#u3313-6,#u5083-6,#u3224-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3235-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3243-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3212-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3222-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3213-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3219-5
{
	font-family: open-sans-i7, sans-serif;
}

#u3234-4
{
	font-family: open-sans-i7, sans-serif;
}

#u3216-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3245-4
{
	font-family: open-sans-i7, sans-serif;
}

#u5504-4,#u5466-4,#u6041-4
{
	font-family: league-gothic-n4, sans-serif;
}

#u5524-4,#u5526-4
{
	font-family: dosis-n7, sans-serif;
}

#u4532-3,#u4532-5,#u4532-7,#u4532-8,#u5350-3,#u5350-5,#u5350-6,#u5350-12,#u5350-14,#u5350-16,#u5350-18,#u5350-20,#u5350-22,#u5350-23,#u5513-21,#u5462-26,#u5496-25,#u5997-3,#u5997-5,#u5997-6,#u5845-5,#u5963-3,#u5963-5,#u5963-6,#u5832-7
{
	font-family: open-sans-i3, sans-serif;
}

#u4532-2,#u5350-2,#u5350-8,#u5350-10,#u5997-2,#u4786-6,#u4334-4,#u4335-4,#u4337-4,#u4336-6,#u5846-7,#u5963-2,#u5829-7,#u5832-3,#u5839-9,#u5803-7
{
	font-family: open-sans-i7, sans-serif;
}

#u5973-9
{
	font-family: open-sans-n4, sans-serif;
}

